--[[
VPLanguage = lua
VPScriptSuperMenuTitle = Select
VPScriptMenuTitle = Current Paragraph
VPShortcutKey = o
VPShortcutMask = command control
VPEndConfig
--]]

--windowController is a global var here.
textView = windowController:textView()
textView:selectParagraph()
